@media screen and (max-width: $medium-max){
  .hamburger-menu{
    z-index: 10;
    a{
      text-decoration: none;
      color: $white;
      transition: color 0.3s ease;
      font-size: 28px;
    }
    #menuToggle{
      display: block;
      position: relative;
      right: -15px;
      transform: translateX(100%);
      z-index: 1;
      -webkit-user-select: none;
      user-select: none;
      input{
        display: block;
        width: 40px;
        height: 32px;
        position: absolute;
        top: 14px;
        left: -60px;
        cursor: pointer;
        opacity: 0; /* hid this */
        //z-index: 2; /* and place it over the hamburger */
        -webkit-touch-callout: none;
        z-index: 100;
      }
      .search-icon{
        position: absolute;
        left: -110px;
        top: 14px;
        transition: opacity .2s;
        z-index: 0;
        width: 22px;
        height: 21px;
        background: url(../img/search-blue.svg) center center no-repeat;
        background-size: cover;
        &:hover{
          opacity: .8;
          cursor: pointer;
        }
      }
      .burger{
        position: absolute;
        left: -60px;
        top: 14px;
        z-index: 90;
      }
      span{
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        background: $blue;
        z-index: 1;
        transform-origin: 4px 0;
        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
        &:first-child{
          transform-origin: 0 0;
        }
        &:nth-last-child(2){
          transform-origin: 0 100%;
        }
      }
      input:checked ~ .tools{
        .search-icon{
          background-image: url(../img/search.svg);
        }
        .burger span{
          opacity: 1;
          transform: translate(-2px, -18px) rotate(45deg) ;
          background: $white;
          &:nth-last-child(3){
            opacity: 0;
            transform: rotate(0deg) scale(0.2, 0.2);
          }
          &:nth-last-child(2){
            transform: translate(0, 10px) rotate(-45deg) ;
          }
        }
      }
    }
    .main-navigation{
      background: $blue2;
      position: absolute;
      top: 0;
      width: 100vw;
      height: 100vh;
      -webkit-font-smoothing: antialiased;
      transform-origin: 0 0;
      transition: transform .5s cubic-bezier(0.77,0.2,0.05,1.0);
      display: flex;
      flex-direction: column;
      padding-top: 80px;
      text-align: center;
      nav.top-menu{
        order: 2;
        margin-top: 10px;
        margin-bottom: 5px;
        ul.menu{
          .nav-item{
            display: block;
            margin-left: 0;
            a.nav-link{
              color: $white;
              font-size: 16px;
              font-style: italic;
              transition: all .2s ease;
              &:hover{
                color: $blue1;
              }
            }
          }
        }
      }
      nav.main-menu{
        order: 1;
        ul.menu{
          .menu-category{
            display: block;
            padding-bottom: 0;
            margin-bottom: 8px;
            a.home-icon, .search-icon{
              display: none!important;
            }
            a.nav-link{
              color: $white;
              font-size: 22px;
              font-style: italic;
              font-weight: $fw-black;
              text-transform: uppercase;
            }
            .submenu{
              display: none;
            }
          }
        }
      }
    }

    #menuToggle input:checked ~ .main-navigation{
      transform: translate(-100%, 0);
    }
  }
}



